@charset 'utf-8';

/*---------------- Subsection Banner ---------------*/

#sub{
	background:url(../images/subpagebg.jpg) no-repeat top center;
}
#banner{
	height:264px;
	
}
#banner .wrapper{
	overflow:hidden;	
}
#banner-text{
	width:350px;
	float:right;
	text-align:right;
	height:250px;
	margin-top:70px;
}
#banner h1, #banner h2{
	color:#22230d;
	margin-bottom:0;
}
#banner h1{
	font-size:3.6em;
	text-transform:uppercase;
}
#banner h2{
	font-size:2em;
	text-transform:lowercase;
}

/*---------------- Subsection Global Content ---------------*/
#subsection_col_main{
	background:url(../images/indexmain-bg.jpg) repeat-y;
	width:654px;
	padding:30px 45px 30px 56px;
	float:left;
	margin-bottom:25px;
}
#subsection_col_main h3{
	font-style:italic;
	border-top:1px solid #eef3f8;
	border-bottom:1px solid #eef3f8;
	padding:10px 0px 10px 0px;
	color:#4ea1d3;
	font-size:1.2em;
	margin-bottom:15px;
	font-weight:normal;
}
#subsection_col_main h4{
	color:#4ea1d3;
	font-size:1.1em;
	margin-bottom:10px;
}
#index-inner{
	width:645px;
	float:left;
}
#sub #index-inner img{
	margin:0 0 10px 15px;
}
#diagram-inner{
	float:right;
	width:295px;
	text-align:center;
}
#side-outer{
	float:left;
	width:205px;
}
#appointment{
	background:url(../images/appt.jpg) no-repeat top;
	width:205px;
	height:54px;
	display:block;
}
#appointment:hover{
	background-position:bottom;
}
#subsection_sidebar{
	background:#edf5fb;
	margin-bottom:0;
	float:right;
	width:205px;
}
#subsection_sidebar h1{
	margin:30px 27px 0px 27px;
}


/*---------------- Subsection Specific Content ---------------*/

#sidebar_nav{
	float:left;
	background:#404040;
	width:200px;
}
#sidebar_nav li{
	background:url(../images/sidebarnav-sep.jpg) no-repeat;
	list-style:none;
	padding-top:2px;
}
#sidebar_nav li:first-child{
	background:none;
	padding:0;
}
#sidebar_nav a{
	text-transform:uppercase;
	padding:13px 10px 13px 20px;
	font-size:0.9em;
	display:block;
	color:#e7e6e6;
}
#sidebar_nav li:hover a, #sidebar_nav a.selected{
	color:#1bdbf2;
	background:#565656;
}
#subsection_sidebar{
}
#subsection_sidebar ul{
	margin-top:40px;
	margin-left:0;	
	padding-bottom:120px;
	*list-style:none;
}
#subsection_sidebar ul li{
	padding:8px 15px 8px 23px;
	list-style:none;	
	margin-bottom:5px;
	*list-style-image:none !important;
}
#subsection_sidebar ul li a{
	color:#5a5a5a;
}
#subsection_sidebar ul li a:hover{
	color:#2679A7;
}
#subsection_sidebar ul li.selected{
	background:url(../images/subnavbg.jpg) 0 50% no-repeat #4ea1d3;
}
#subsection_sidebar ul li.selected a{
	color:#fff;
}
#subsection_sidebar a.appointment{
	background-color: #74AED1;
    color: #FFFFFF;
    display: block;
    padding: 15px 0;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;
    width: 205px;
}
/*--Contact Form--*/

.zemContactForm{
	border-right: 1px solid #CCCCCC;
    float: left;
    margin-right: 15px;
    margin-top: 30px;
    padding-bottom: 120px;
    width: 310px;
}
.zemContactForm h4{
	padding-bottom: 10px;
    position: relative;
    top: 5px;
	font-size:1.2em !important;
}
.zemContactForm legend{
display:none;
}
.zemContactForm label{
display:block;
color:#5a5a5a;
clear:left;
margin-bottom:3px;
font-size:0.8em;
}
.zemContactForm input{
width:135px;
}
input.zemSubmit{
clear: both;
    float: right;
    height: 25px;
    margin-right: 18px;
    margin-top: 6px;
    width: 75px;
}
#Message{
width:290px;
height:80px;
border:1px solid #ccc;
}
#Postcode{
width:120px;
}
.contact_main_item input, .contact_main_item textarea{
padding:3px;
font-size:0.95em;
}
.zemContactForm input, .zemContactForm textarea, .zemContactForm select{
margin-bottom:8px;
}
ul.zemError{
margin-bottom:24px;
padding:0px 20px 12px 25px;
margin-left:0;
}
.zemError li{
list-style:none;
margin-bottom:8px;
color:#777;
}
.zemThanks{
padding:20px 20px 20px 25px;
background-color: #74AED1;
    color: #FFFFFF;
}
#contact_left{
width:140px;
float:left;
}
#contact_right{
width:160px;
float:left;
margin-left:10px;
}

/*--Request Apt Form--*/
#request_form .zemContactForm{
	width:650px;
	padding:0;
	margin:0;
	float:none;
	border:none;
}
#request_form #contact_left, #request_form #contact_right{
	width:310px;	
}
#request_form .zemContactForm input{
	width:310px;	
}
#request_form #contact_left{
	margin-right:20px;	
}
#request_form .zemContactForm select{
	width:180px;
}
#request_form .zemContactForm .zemSubmit{
	width:120px;
	height:30px;
	margin-right:0;
}
#request_form .zemContactForm #Message{
	width:650px;
	height:150px;	
}